/* 
   Localizable.strings
   IP Camera Tool

   Created by szcoder on 4/14/10.
   Copyright 2010 Mobiion. All rights reserved.
 */

"Basic Properties" = "基本屬性";
"Network Configuration" = "網絡配置";
"Upgrade Firmware" = "升級固件";
"Refresh Camera List" = "刷新攝像機列表";
"Flush Arp Buffer" = "清除 Arp 緩存";
"About IP Camera Tool" = "關于 IP 攝像機工具";
"Anonymous" = "佚名";


"The Gateway setting is illegal !" = "非法的網關設置 !";
"The DNS Server setting is illegal !" = "非法的 DNS 服務器設置 !";
"The Subnet Mask setting is illegal !" = "非法的子網掩碼設置 !";
"The IP Address setting is illegal !" = "非法的 IP 地址設置 !";
"The Http Port setting is illegal !" = "非法的 Http 端口設置 !";

"Error camera !" = "錯誤的攝像機 !";
"Cannot connect the camera !" = "無法連接到指定攝像機 !";
"Incorrect user or password !" = "錯誤的用戶名或密碼 !";
"The camera is busy now !" = "攝像機正忙 !";
"Time out !" = "通訊超時 !";

"Refused by the camera !" = "攝像機拒絕連接 !";
"Unknown echo !" = "未知的響應 !";
"Error file of System Firmware !" = "錯誤的系統固件升級文件 !";
"Error file of Web UI !" = "錯誤的應用固件升級文件 !";
"Cannot open the file !" = "無法打開指定文件 !";

"Socket Error !" = "Socket 錯誤 !";
"Thread Error !" = "線程錯誤 !";
"Subnet doesn\'t match, dbclick to change !" = "子網不匹配, 雙擊改變設置 !";
"Web UI doest not exist, dbclick to upgrade !" = "應用固件不存在, 雙擊升級 !";

"can not find" = "未找到";
"Upgrading... Don\'t shutdown the power of the camera before it has been searched again !" = "正在升級，在重新搜索到攝像機之前請不要切斷電源 !";